@media (max-width: 500px) {

  html,
  body {
    font-size: 70%;
  }

  .headers {
    height: 8rem;
    box-sizing: border-box;
  }

  .headers .header-bot .logo {
    padding-right: 0;
  }

  .headers .header-bot ul {
    display: none;
  }

  .headers .header-bot .header-right {
    font-size: 1rem;
    margin-right: 0.3rem;
  }

  .home-box4 .left .top {
    padding-left: 1rem;
  }

  .headers .header-bot .header-right .menu {
    display: block;
  }

  .headers .header-bot .header-right .menu .menu-button .bar {
    width: 2.5rem;
    height: 0.375rem;
  }

  .headers .header-bot .header-right .phone {
    width: 12rem;
  }

  .headers .header-bot .header-right .phone .hot-line {
    font-size: 1rem;
  }

  .headers .header-bot .header-right .phone .num {
    font-size: 0.7rem;
  }

  .headers .header-top {
    padding: 1rem;
    flex-direction: column;
  }

  .home .banner {
    margin-top: 10.88rem;
  }

  .headers .header-bot {
    display: none;
  }

  .select-b {
    overflow: auto;
    width: 100%;
  }

  .home-box1 .list {
    grid-template-columns: repeat(1, 1fr);
  }

  .home-box1 .list li,
  .home-box4 .left {
    width: 100%;
  }

  .home-box2,
  .home-box4,
  .footer .footer-container,
  .footer .copyright {

    padding: 1rem;
  }

  .footer .footer-bottom .contact-details,
  .footer .footer-bottom {
    flex-direction: column;
  }

  .home-box2 ul,
  .footer .footer-container {
    height: 100%;
  }

  .footer .footer-bottom .contact-details li .text {
    width: 70%;

  }

  .footer .footer-bottom {

    margin-top: 3rem;
  }

  .home-box4 {
    flex-direction: column;
    height: 100%;
  }

  .home-box5 .news-col .news-swiper {
    width: 100%;
  }

  .social-links {

    display: none;

  }

  .qr-codes {

    position: absolute;
    right: 0;
    top: 0;
  }

  .footer-right {
    border-left: 1px solid rgba(255, 255, 255, 0);
    padding-left: 0;
    padding-top: 3.7rem;
    padding-bottom: 3rem;
  }

  .footer-left {
    flex: 1;
    padding-top: 3rem;
    position: relative;
  }

  .home-box1 {
    box-sizing: border-box;
    padding: 1rem;
  }

  .home-box1 .f-l {
    width: 100%;
    margin-bottom: 2rem
  }

  .home-box5 .news-list {
    width: 100%;
    margin-left: 0rem;
    margin-top: 2rem;
  }
  .news-list .text-one-hide {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

  .home-box5 .news-col {
    padding: 2.5rem 1rem 3.56rem 1rem;

  }

  .w-1368 {

    width: 100%;
    padding: 1rem;
    box-sizing: border-box;
  }

  .sub-nav {

    padding-left: 1rem;
  }

  .pagination {

    padding: 1rem;
    overflow: auto;
    width: 100%;
  }

  .doctor-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
  }

  .head-box .lower-box {

    display: none;
  }

  .ksdhlb-container .card-wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2.63rem 2.88rem;
  }

  .doctor-img {
    width: 100%;
    height: auto;

  }

  .doctor-box {

    flex-direction: column;
    gap: 0.63rem;
  }

  .home-box0 {
    padding-top: 6rem;
  }

  .doctor-img {
   width: 55%;
        height: auto;
        margin: 0 auto;
  }

  .home-box0 .swiper {
    height: 10.42rem;
  }

  .all-center-box {
    padding-top: 3.38rem;
  }

  .same-doctor-title {

    margin-bottom: 8rem;

margin-top: 5px;
  }

.news-wrap .news-item {

    padding: 1.69rem 1.5rem;
 
}
  .page-turn {

    flex-direction: column;
    margin-top: 2.13rem;
  }

  .page-turn a {
    margin-bottom: 2.44rem !important;
  }

  .ysjs-container {
    margin-bottom: 2.44rem !important;
    margin-top: 6.243rem !important;
  }

  .home-box1>div {

    flex-direction: column;
  }

  .switch-box .item-list {
    grid-template-columns: repeat(2, 1fr);

  }

  .home-box5 .news-col,
  .home-box5 .news-col-text,
  .home-box5 .news-honor-row {
    display: flex;

    flex-direction: column;
  }

  .home-box3 {
    padding: 3.44rem 1.56rem 3.77rem 1.56rem;

  }

  .public-notice-mod .notice-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 2.19rem;
  }

  .friend-links {

    padding-left: 2.5rem;
  }

  .head-box .top-box .f-r .box1 {

    display: none
  }

  .menu {

    display: block
  }

  .public-notice-mod .mod-head {
    flex-direction: column;

  }

  .footer-nav {

    display: none;
  }

  .home-box3.public-notice-mod {
    position: relative;
    padding-top: 6rem !important;

  }

  .public-notice-mod .mod-head .more {

    position: absolute;
right: 1rem;
        top: 2rem;
  }

  .sub-nav a {

    opacity: 1;
    overflow: auto;
  }
  .home-box2 .expert-select{

    width: 100%;
  }
.home-box2 .search-input{

   width: 90%;
}
  .home-box2 .expert-filter {

    margin-top: 0px;
    margin-left: 1rem;
    display: flex;
    flex-direction: column;
  }

  .switch-box .panel-view,
  .switch-box .item-list {

    width: 100%;
  }

  .switch-box {

    height: 100%;
    flex-direction: column;

  }

  .home-box1 {
    position: static;
    margin-top: 0rem;
    z-index: 55;
  }

  .news-right {

    display: none;
  }

  .news {
    margin-top: 1.31rem;
    margin-bottom: 4rem;
  }

  .main-content {
    background-color: #f5f5f5;
    padding-bottom: 2.19rem;

  }

  .news-wraps .news-img {
    width: 15.25rem;
    height: 13.29rem;
    flex-shrink: 0;
    overflow: hidden;
  }

  .sub-nav {
    margin-bottom: 0.63rem;
  }

  .ksdhlb-container .pagination {
    margin-top: 2.69rem;
  }

  .news-left {

    width: 100%;
  }
}